GNU bug report logs - #54559
libtool-2.4.7 released [stable]

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: libtool; Reported by: Alex Ameen <alex.ameen.tx@HIDDEN>; dated Fri, 25 Mar 2022 08:11:02 UTC; Maintainer for libtool is bug-libtool@HIDDEN.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Mar 2022 16:22:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Mar 25 12:22:51 2022
Received: from localhost ([127.0.0.1]:52276 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nXmiA-0006jO-Fw
	for submit <at> debbugs.gnu.org; Fri, 25 Mar 2022 12:22:51 -0400
Received: from lists.gnu.org ([209.51.188.17]:53174)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <k2k@HIDDEN>) id 1nXm05-0001Iv-AX
 for submit <at> debbugs.gnu.org; Fri, 25 Mar 2022 11:37:17 -0400
Received: from eggs.gnu.org ([209.51.188.92]:45540)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <k2k@HIDDEN>) id 1nXm05-0008PP-3k
 for bug-libtool@HIDDEN; Fri, 25 Mar 2022 11:37:17 -0400
Received: from forward501j.mail.yandex.net ([5.45.198.251]:56946)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <k2k@HIDDEN>) id 1nXm01-00028b-QC
 for bug-libtool@HIDDEN; Fri, 25 Mar 2022 11:37:16 -0400
Received: from iva6-862b1c8daa54.qloud-c.yandex.net
 (iva6-862b1c8daa54.qloud-c.yandex.net
 [IPv6:2a02:6b8:c0c:6107:0:640:862b:1c8d])
 by forward501j.mail.yandex.net (Yandex) with ESMTP id 25D95623DD7;
 Fri, 25 Mar 2022 18:36:15 +0300 (MSK)
Received: from iva6-2d18925256a6.qloud-c.yandex.net
 (iva6-2d18925256a6.qloud-c.yandex.net [2a02:6b8:c0c:7594:0:640:2d18:9252])
 by iva6-862b1c8daa54.qloud-c.yandex.net (mxback/Yandex) with ESMTP id
 4VCn313ZFB-aEea1Bjt; Fri, 25 Mar 2022 18:36:15 +0300
X-Yandex-Fwd: 2
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yandex.ru; s=mail;
 t=1648222575; bh=Jtrd8CdmSGVpQxoHNP2ZD+Qi13A4zn1OJdnocdaG328=;
 h=In-Reply-To:From:Subject:Cc:References:Date:Message-ID:To;
 b=u9kksPEisUZPvOpgXNbrsIF9xDn/Ykr3ite9McAeU2kTjYEnJ44FV11nYsdLh2Jwo
 ezKU1GJO1OA5MRBegJyJojIkIKlgM+YdL0wl0TjyfswyXFPg7vP4z13hv175wUw++3
 B+5EG0nCwRcuy3MEJFkXOdHp3KkMdq8fzARsqhtk=
Authentication-Results: iva6-862b1c8daa54.qloud-c.yandex.net;
 dkim=pass header.i=@yandex.ru
Received: by iva6-2d18925256a6.qloud-c.yandex.net (smtp/Yandex) with ESMTPSA
 id 73mh5bDiXG-aEJm7tqr; Fri, 25 Mar 2022 18:36:14 +0300
 (using TLSv1.3 with cipher TLS_AES_256_GCM_SHA384 (256/256 bits))
 (Client certificate not present)
Message-ID: <9a468540-c550-9df3-8d50-f14d661e8cd4@HIDDEN>
Date: Fri, 25 Mar 2022 18:36:14 +0300
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:91.0) Gecko/20100101
 Thunderbird/91.7.0
Subject: Re: libtool-2.4.7 released [stable]
Content-Language: en-GB
To: Alex Ameen <alex.ameen.tx@HIDDEN>
References: <f7bb4101-b0f0-11b7-b0aa-0fed02d0eeee@HIDDEN>
From: Evgeny Grin <k2k@HIDDEN>
In-Reply-To: <f7bb4101-b0f0-11b7-b0aa-0fed02d0eeee@HIDDEN>
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="------------nvQ3gXOqB2WFMsLAyMKxpA1E"
Received-SPF: pass client-ip=5.45.198.251; envelope-from=k2k@HIDDEN;
 helo=forward501j.mail.yandex.net
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 NICE_REPLY_A=-0.001, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 25 Mar 2022 12:22:49 -0400
Cc: bug-libtool@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--------------nvQ3gXOqB2WFMsLAyMKxpA1E
Content-Type: multipart/mixed; boundary="------------AnDIS604ikIUJ066vOcsYZAd";
 protected-headers="v1"
From: Evgeny Grin <k2k@HIDDEN>
To: Alex Ameen <alex.ameen.tx@HIDDEN>
Cc: bug-libtool@HIDDEN
Message-ID: <9a468540-c550-9df3-8d50-f14d661e8cd4@HIDDEN>
Subject: Re: libtool-2.4.7 released [stable]
References: <f7bb4101-b0f0-11b7-b0aa-0fed02d0eeee@HIDDEN>
In-Reply-To: <f7bb4101-b0f0-11b7-b0aa-0fed02d0eeee@HIDDEN>

--------------AnDIS604ikIUJ066vOcsYZAd
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: base64
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==


--------------AnDIS604ikIUJ066vOcsYZAd--

--------------nvQ3gXOqB2WFMsLAyMKxpA1E
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

wsF5BAABCAAjFiEE6oEtvvpafvF9qPLBRgoxfDMm0q4FAmI94W4FAwAAAAAACgkQRgoxfDMm0q7s
CA//SAK4J6rv9XxSBv2ihm4WNAekz/aqjIE0enxgPhrug7asNzTquLucfkkO10F2yewOITzm0ccO
8TzWmkw9flypo/uYaVtXic13XD+0YkM545Mm/1i1FyqqUFNNANzYey3V2gLuC/6N1r/wwXuShDlh
fWKBd0mpiMCcjgAi5kwtpot3X5KHRL2vO6YS3RQ4eeabPV2cFygjKwb4zyWzb82jXQ0bH/2LIakV
s5B+IIMniCyadvn+LfOp9ZCBugn7zT6+Uy/qy+KpSSSbBePRZ//qcMZzwRk0vN7eLn2z+IcUmaXp
i/DE9yecqLwlSEFHnfADY+eqCkMh3dBn8AOrxbeucglJR+/e+dZG9IfB8SpQR4tyA2+leER1QQZb
xeUSb2o931UrHJPAyUniSVyfDqqLXHRqqkDQuv56B0m0sfu70wBKcj/lDy9F5obtqpD/o54h6tpP
FNj3Ec0IuqIdTx7LMFuNewjhr01o+vZgtkqsYK+KKe+fX4Jn6AMNCNhXGjj4F8S2EgeOywTBtw8f
Lv0GbiRrM10PRj6VUrQJGzmiKmHC0wIKW4pLtOOBkF6myh6bqWnuLCkQW+/PQme4yFTKPAAADYmq
JWrae6D5sz6PxRTFAHw47RD/YBU3oxYq8ErUVVMu0x8N7/7EaJOKPMniHIV5240LOT61NU4w4K3Q
PyI=
=3hot
-----END PGP SIGNATURE-----

--------------nvQ3gXOqB2WFMsLAyMKxpA1E--




Information forwarded to bug-libtool@HIDDEN:
bug#54559; Package libtool. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Mar 2022 16:22:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Mar 25 12:22:42 2022
Received: from localhost ([127.0.0.1]:52274 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nXmi1-0006j6-P8
	for submit <at> debbugs.gnu.org; Fri, 25 Mar 2022 12:22:42 -0400
Received: from lists.gnu.org ([209.51.188.17]:43926)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex.ameen.tx@HIDDEN>) id 1nXmTt-0006Nw-LQ
 for submit <at> debbugs.gnu.org; Fri, 25 Mar 2022 12:08:06 -0400
Received: from eggs.gnu.org ([209.51.188.92]:52602)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <alex.ameen.tx@HIDDEN>)
 id 1nXmTt-00061Y-Ga
 for bug-libtool@HIDDEN; Fri, 25 Mar 2022 12:08:05 -0400
Received: from [2607:f8b0:4864:20::934] (port=37386
 helo=mail-ua1-x934.google.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <alex.ameen.tx@HIDDEN>)
 id 1nXmTr-0007Bn-D6
 for bug-libtool@HIDDEN; Fri, 25 Mar 2022 12:08:05 -0400
Received: by mail-ua1-x934.google.com with SMTP id o26so3510792uap.4
 for <bug-libtool@HIDDEN>; Fri, 25 Mar 2022 09:08:03 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=thTUzk3FKdUL+RKlxpllxVIFExfoCc6vTH+obyV3J/4=;
 b=VtDhw0m/kH4HFSFyRmuF/YaWuKxjYy4vHVljMgwA0TLrh3DMviRpxvGhcVfcQKl+oL
 NbxzttVcOcT/Pu/bCP3ovxZfsFpI6YfVt7tdubbpcmtsfWCmBJ4af4WJdDXffm2RUIbJ
 sACrhXUbg4nACFQYZ28LbMBPbMEuCjTMRkFni/37fdv5h3U3mjbi7CnHnsIVK/r27J+O
 HFtKSUy0CN4RkRTFqUruJAWICV49jbMnn3L2SSNy5PMv5lKvBfC3krbjq/DSc4c5YNvP
 HTi8V9oC2+xCcVeIqiDwJUvhbJZV5qj6AdjzXO9sRjPAEmYZlOUxmBxpuHUlF2JDpNWd
 wP9g==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=thTUzk3FKdUL+RKlxpllxVIFExfoCc6vTH+obyV3J/4=;
 b=v6uf4S0FkgEzWpzN5CyZza10xyz9bN+fPz/myDpMnGruZyxTI7TbxOpa9WqQyjpXCs
 qb6EZi2A4xgKet4TPP3b2J/9HFqwPEMgIL1hEv1C/EjyfjoHSDfO/Pz9XNEDfaRa8wSw
 USsL19YXT8BrEpkfrBz0ClJX+sM1jahzg4Fec8oxhEpuOjaCuwGJcpwroKfSW2rMTB/P
 pr8gx9Fj+p52nP4FfdUr435n4N50mw+2+pEhjtm75PPeWs7cdrR6JHsHFeTcMqM0P82q
 M6GFk03leBq+vhmozzBjEyNC5ncLdEEL7sot/TXAlOi6wTCxKSvxMCqrLh21c13ze1Xj
 Vfeg==
X-Gm-Message-State: AOAM531PSHCGdxQ0F2Y3btwzTytsUWrpM2MLzCWgPJ4TnWd2ULLDE/Ph
 A8YGCRgcwwJ2N40pwcK4VbmoeTskliU40bvmdNjxRDFxKUc=
X-Google-Smtp-Source: ABdhPJw+y4y/ii8xg5c8chb7wHDycmATjURqNF5EgnEClOOep63GLZYSOl0gQApw/WQiQ0K+qQ8dCHAyPfx3om/giTs=
X-Received: by 2002:ab0:7095:0:b0:353:15d8:94f3 with SMTP id
 m21-20020ab07095000000b0035315d894f3mr5093558ual.21.1648224481813; Fri, 25
 Mar 2022 09:08:01 -0700 (PDT)
MIME-Version: 1.0
References: <f7bb4101-b0f0-11b7-b0aa-0fed02d0eeee@HIDDEN>
 <9a468540-c550-9df3-8d50-f14d661e8cd4@HIDDEN>
In-Reply-To: <9a468540-c550-9df3-8d50-f14d661e8cd4@HIDDEN>
From: Alex Ameen <alex.ameen.tx@HIDDEN>
Date: Fri, 25 Mar 2022 11:07:52 -0500
Message-ID: <CAKgHvys-sRZu6tUhGCqyaJ+GX7TB9vxpahOeTgqFAmKNaG8hjg@HIDDEN>
Subject: Re: libtool-2.4.7 released [stable]
To: Evgeny Grin <k2k@HIDDEN>
Content-Type: multipart/alternative; boundary="000000000000bfaa1905db0d2a16"
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2607:f8b0:4864:20::934
 (failed)
Received-SPF: pass client-ip=2607:f8b0:4864:20::934;
 envelope-from=alex.ameen.tx@HIDDEN; helo=mail-ua1-x934.google.com
X-Spam_score_int: -6
X-Spam_score: -0.7
X-Spam_bar: /
X-Spam_report: (-0.7 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 HTML_MESSAGE=0.001, PDS_HP_HELO_NORDNS=0.659, RCVD_IN_DNSWL_NONE=-0.0001,
 RDNS_NONE=0.793, SPF_HELO_NONE=0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 25 Mar 2022 12:22:40 -0400
Cc: bug-libtool@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

--000000000000bfaa1905db0d2a16
Content-Type: text/plain; charset="UTF-8"

Thank you! Feels good to make it through the release process for the first
time and get things updated a bit after so many years.

On Fri, Mar 25, 2022, 10:37 AM Evgeny Grin <k2k@HIDDEN> wrote:

> Hi Alex,
>
> Congratulation on the new release!
>
> --
> Evgeny
>
> -------- Original Message --------
> From: Alex Ameen <alex.ameen.tx@HIDDEN>
> Sent: Friday, March 25, 2022, 07:51 UTC+3
> Subject: libtool-2.4.7 released [stable]
>
> > Howdy, Libtoolers!
> >
> > After a long hiatus, the Libtool Team is pleased to announce the release
> of
> > libtool 2.4.7.
> >
> >
> > GNU Libtool hides the complexity of using shared libraries behind a
> > consistent, portable interface. GNU Libtool ships with GNU libltdl, which
> > hides the complexity of loading dynamic runtime libraries (modules)
> > behind a consistent, portable interface.
> >
> > Here are the compressed sources:
> >    https://ftpmirror.gnu.org/libtool/libtool-2.4.7.tar.gz   (1.9MB)
> >    https://ftpmirror.gnu.org/libtool/libtool-2.4.7.tar.xz   (996KB)
> >
> > Here are the GPG detached signatures[*]:
> >    https://ftpmirror.gnu.org/libtool/libtool-2.4.7.tar.gz.sig
> >    https://ftpmirror.gnu.org/libtool/libtool-2.4.7.tar.xz.sig
> >
> > Use a mirror for higher download bandwidth:
> >    https://www.gnu.org/order/ftp.html
> >
> > Here are the SHA1 and SHA256 checksums:
> >
> > d3f2d5399f4bf5cbd974b812ebaca28d6492ca65  libtool-2.4.7.tar.gz
> > BOlsJATqcMWQxUbrpCAqThJyLGQAFsErmy8c49SB6ag  libtool-2.4.7.tar.gz
> > 0c90f1b046ea9cd7b32a4b5a6a9df4b46ddb637a  libtool-2.4.7.tar.xz
> > T38hfwV85lX/IlWa0iGg/Y74StH8X8tpkM7MMzqhY10  libtool-2.4.7.tar.xz
> >
> > The SHA256 checksum is base64 encoded, instead of the
> > hexadecimal encoding that most checksum tools default to.
> >
> > [*] Use a .sig file to verify that the corresponding file (without the
> > .sig suffix) is intact.  First, be sure to download both the .sig file
> > and the corresponding tarball.  Then, run a command like this:
> >
> >    gpg --verify libtool-2.4.7.tar.gz.sig
> >
> > If that command fails because you don't have the required public key,
> > then run this command to import it:
> >
> >    gpg --keyserver keys.gnupg.net --recv-keys 6EAC957F8EEB55C0
> >
> > and rerun the 'gpg --verify' command.
> >
> > This release was bootstrapped with the following tools:
> >    Autoconf 2.69
> >    Automake 1.16.3
> >    Gnulib a5218207e5
> >
> > NEWS
> >
> > * Noteworthy changes in release 2.4.7 (2022-03-16) [stable]
> >
> > ** New features:
> >
> >    - Libtool script now supports (configure-time and runtime) ARFLAGS
> >      variable, which obsoletes AR_FLAGS.  This is due to naming
> conventions
> >      among other *FLAGS and to be consistent with Automake's ARFLAGS.
> >
> >    - Gnulib testsuite is enabled and run during 'make check'.
> >
> >    - Support the Windows version of the Intel C Compiler (icl) in
> >      libtool script.
> >
> >    - Pass '-fsanitize=*' flags for GCC and LLVM, and '-specs=*' for GCC
> >      to linker.
> >
> >    - Pass '-Xassembler=*' and '-Wa,*' flag to compilers and linkers.
> >
> >    - The variable 'FILECMD' with default value of '/usr/bin/file' was
> > used to
> >      replace existing hard coded references to '/usr/bin/file'.
> >
> >    - Add MidnightBSD support.
> >
> > ** Important incompatible changes:
> >
> >    - Libtool changed ARFLAGS/AR_FLAGS default from 'cru' to 'cr'.
> >
> >    - Do not pass '-pthread' to Solaris linker.
> >
> >    - 'libtool' and 'libtoolize' scripts now use '#! /usr/bin/env sh'
> > shebang.
> >      Previously '#! /bin/sh' was used, which presents challenges for
> >      containerized environments.
> >
> > ** Bug fixes:
> >
> >    - Fix significant slowdown of libtoolize for certain projects
> > (regression
> >      introduced in 2.4.3 release) caused by infinite m4 macro recursion.
> >
> >    - Mitigate the slowdown of libtool script (introduced in v2.4.3)
> > caused by
> >      increased number of calls to '$SED $sed_quote_subst' (bug#20006).
> >
> >    - Properly parse and export TLS symbols on AIX.
> >
> >    - Various bug fixes surrounding use of 'sed'.
> >
> >    - Darwin systems set proper "allow undefined" flag on OSX 11, and
> >      PowerPC 10.5.
> >
> >    - Removed some deprecated tests related to 'Makefile.inc' files.
> >
> >
> > Enjoy!
> >
>

--000000000000bfaa1905db0d2a16
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"auto">Thank you! Feels good to make it through the release proc=
ess for the first time and get things updated a bit after so many years.=C2=
=A0</div><br><div class=3D"gmail_quote"><div dir=3D"ltr" class=3D"gmail_att=
r">On Fri, Mar 25, 2022, 10:37 AM Evgeny Grin &lt;<a href=3D"mailto:k2k@yan=
dex.ru">k2k@HIDDEN</a>&gt; wrote:<br></div><blockquote class=3D"gmail_qu=
ote" style=3D"margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex=
">Hi Alex,<br>
<br>
Congratulation on the new release!<br>
<br>
-- <br>
Evgeny<br>
<br>
-------- Original Message --------<br>
From: Alex Ameen &lt;<a href=3D"mailto:alex.ameen.tx@HIDDEN" target=3D"_=
blank" rel=3D"noreferrer">alex.ameen.tx@HIDDEN</a>&gt;<br>
Sent: Friday, March 25, 2022, 07:51 UTC+3<br>
Subject: libtool-2.4.7 released [stable]<br>
<br>
&gt; Howdy, Libtoolers!<br>
&gt; <br>
&gt; After a long hiatus, the Libtool Team is pleased to announce the relea=
se of<br>
&gt; libtool 2.4.7.<br>
&gt; <br>
&gt; <br>
&gt; GNU Libtool hides the complexity of using shared libraries behind a<br=
>
&gt; consistent, portable interface. GNU Libtool ships with GNU libltdl, wh=
ich<br>
&gt; hides the complexity of loading dynamic runtime libraries (modules)<br=
>
&gt; behind a consistent, portable interface.<br>
&gt; <br>
&gt; Here are the compressed sources:<br>
&gt;=C2=A0 =C2=A0 <a href=3D"https://ftpmirror.gnu.org/libtool/libtool-2.4.=
7.tar.gz" rel=3D"noreferrer noreferrer" target=3D"_blank">https://ftpmirror=
.gnu.org/libtool/libtool-2.4.7.tar.gz</a>=C2=A0=C2=A0 (1.9MB)<br>
&gt;=C2=A0 =C2=A0 <a href=3D"https://ftpmirror.gnu.org/libtool/libtool-2.4.=
7.tar.xz" rel=3D"noreferrer noreferrer" target=3D"_blank">https://ftpmirror=
.gnu.org/libtool/libtool-2.4.7.tar.xz</a>=C2=A0=C2=A0 (996KB)<br>
&gt; <br>
&gt; Here are the GPG detached signatures[*]:<br>
&gt;=C2=A0 =C2=A0 <a href=3D"https://ftpmirror.gnu.org/libtool/libtool-2.4.=
7.tar.gz.sig" rel=3D"noreferrer noreferrer" target=3D"_blank">https://ftpmi=
rror.gnu.org/libtool/libtool-2.4.7.tar.gz.sig</a><br>
&gt;=C2=A0 =C2=A0 <a href=3D"https://ftpmirror.gnu.org/libtool/libtool-2.4.=
7.tar.xz.sig" rel=3D"noreferrer noreferrer" target=3D"_blank">https://ftpmi=
rror.gnu.org/libtool/libtool-2.4.7.tar.xz.sig</a><br>
&gt; <br>
&gt; Use a mirror for higher download bandwidth:<br>
&gt;=C2=A0 =C2=A0 <a href=3D"https://www.gnu.org/order/ftp.html" rel=3D"nor=
eferrer noreferrer" target=3D"_blank">https://www.gnu.org/order/ftp.html</a=
><br>
&gt; <br>
&gt; Here are the SHA1 and SHA256 checksums:<br>
&gt; <br>
&gt; d3f2d5399f4bf5cbd974b812ebaca28d6492ca65=C2=A0 libtool-2.4.7.tar.gz<br=
>
&gt; BOlsJATqcMWQxUbrpCAqThJyLGQAFsErmy8c49SB6ag=C2=A0 libtool-2.4.7.tar.gz=
<br>
&gt; 0c90f1b046ea9cd7b32a4b5a6a9df4b46ddb637a=C2=A0 libtool-2.4.7.tar.xz<br=
>
&gt; T38hfwV85lX/IlWa0iGg/Y74StH8X8tpkM7MMzqhY10=C2=A0 libtool-2.4.7.tar.xz=
<br>
&gt; <br>
&gt; The SHA256 checksum is base64 encoded, instead of the<br>
&gt; hexadecimal encoding that most checksum tools default to.<br>
&gt; <br>
&gt; [*] Use a .sig file to verify that the corresponding file (without the=
<br>
&gt; .sig suffix) is intact.=C2=A0 First, be sure to download both the .sig=
 file<br>
&gt; and the corresponding tarball.=C2=A0 Then, run a command like this:<br=
>
&gt; <br>
&gt;=C2=A0 =C2=A0 gpg --verify libtool-2.4.7.tar.gz.sig<br>
&gt; <br>
&gt; If that command fails because you don&#39;t have the required public k=
ey,<br>
&gt; then run this command to import it:<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 gpg --keyserver <a href=3D"http://keys.gnupg.net" rel=3D"=
noreferrer noreferrer" target=3D"_blank">keys.gnupg.net</a> --recv-keys 6EA=
C957F8EEB55C0<br>
&gt; <br>
&gt; and rerun the &#39;gpg --verify&#39; command.<br>
&gt; <br>
&gt; This release was bootstrapped with the following tools:<br>
&gt;=C2=A0 =C2=A0 Autoconf 2.69<br>
&gt;=C2=A0 =C2=A0 Automake 1.16.3<br>
&gt;=C2=A0 =C2=A0 Gnulib a5218207e5<br>
&gt; <br>
&gt; NEWS<br>
&gt; <br>
&gt; * Noteworthy changes in release 2.4.7 (2022-03-16) [stable]<br>
&gt; <br>
&gt; ** New features:<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Libtool script now supports (configure-time and runtime=
) ARFLAGS<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 variable, which obsoletes AR_FLAGS.=C2=A0 Thi=
s is due to naming conventions<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 among other *FLAGS and to be consistent with =
Automake&#39;s ARFLAGS.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Gnulib testsuite is enabled and run during &#39;make ch=
eck&#39;.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Support the Windows version of the Intel C Compiler (ic=
l) in<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 libtool script.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Pass &#39;-fsanitize=3D*&#39; flags for GCC and LLVM, a=
nd &#39;-specs=3D*&#39; for GCC<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 to linker.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Pass &#39;-Xassembler=3D*&#39; and &#39;-Wa,*&#39; flag=
 to compilers and linkers.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - The variable &#39;FILECMD&#39; with default value of &#=
39;/usr/bin/file&#39; was <br>
&gt; used to<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 replace existing hard coded references to &#3=
9;/usr/bin/file&#39;.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Add MidnightBSD support.<br>
&gt; <br>
&gt; ** Important incompatible changes:<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Libtool changed ARFLAGS/AR_FLAGS default from &#39;cru&=
#39; to &#39;cr&#39;.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Do not pass &#39;-pthread&#39; to Solaris linker.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - &#39;libtool&#39; and &#39;libtoolize&#39; scripts now =
use &#39;#! /usr/bin/env sh&#39; <br>
&gt; shebang.<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 Previously &#39;#! /bin/sh&#39; was used, whi=
ch presents challenges for<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 containerized environments.<br>
&gt; <br>
&gt; ** Bug fixes:<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Fix significant slowdown of libtoolize for certain proj=
ects <br>
&gt; (regression<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 introduced in 2.4.3 release) caused by infini=
te m4 macro recursion.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Mitigate the slowdown of libtool script (introduced in =
v2.4.3) <br>
&gt; caused by<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 increased number of calls to &#39;$SED $sed_q=
uote_subst&#39; (bug#20006).<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Properly parse and export TLS symbols on AIX.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Various bug fixes surrounding use of &#39;sed&#39;.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Darwin systems set proper &quot;allow undefined&quot; f=
lag on OSX 11, and<br>
&gt;=C2=A0 =C2=A0=C2=A0=C2=A0 PowerPC 10.5.<br>
&gt; <br>
&gt;=C2=A0 =C2=A0 - Removed some deprecated tests related to &#39;Makefile.=
inc&#39; files.<br>
&gt; <br>
&gt; <br>
&gt; Enjoy!<br>
&gt; <br>
</blockquote></div>

--000000000000bfaa1905db0d2a16--




Information forwarded to bug-libtool@HIDDEN:
bug#54559; Package libtool. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Mar 2022 08:10:41 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Mar 25 04:10:41 2022
Received: from localhost ([127.0.0.1]:50001 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nXf1s-0007kC-Tm
	for submit <at> debbugs.gnu.org; Fri, 25 Mar 2022 04:10:41 -0400
Received: from lists.gnu.org ([209.51.188.17]:58644)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex.ameen.tx@HIDDEN>) id 1nXc2t-0002ll-0f
 for submit <at> debbugs.gnu.org; Fri, 25 Mar 2022 00:59:31 -0400
Received: from eggs.gnu.org ([209.51.188.92]:34304)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <alex.ameen.tx@HIDDEN>)
 id 1nXc2s-0006Yz-3u; Fri, 25 Mar 2022 00:59:30 -0400
Received: from [2001:4860:4864:20::2a] (port=44256
 helo=mail-oa1-x2a.google.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <alex.ameen.tx@HIDDEN>)
 id 1nXc2q-0007c7-8X; Fri, 25 Mar 2022 00:59:29 -0400
Received: by mail-oa1-x2a.google.com with SMTP id
 586e51a60fabf-ddfa38f1c1so7083834fac.11; 
 Thu, 24 Mar 2022 21:59:25 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=to:cc:from:autocrypt:subject:message-id:date:user-agent
 :mime-version; bh=W6SfZbT/kCsjkly2Nh5ryYgUjbrIr9L23uPIKqqA/ac=;
 b=jytgK9CzES1U2sjmI7Zp5IyxIYpLsrAAsbbAYwUfXGmwryomVc+1F4E3tHOfmfwhK0
 WQrkPP4KcLKnyJ3EBRPz8IamnRZ0yJTwEA1O8JWGVwQmIEetHO4pdHUVL1j1HMdtD0cD
 /kqLqimS4lmUvHo4Ha7NbLQp1L+BB2zQVid2D2R4h9KEgpfh1fXx/2LAPIdn8/M57jOX
 CQ8yNXzxAllNHkwtEOaE8jjxdml7p3PxdJMxKsh/szgzmtEUBXnp4yJ3pTZS4eiHSpwq
 JO7VGMs/VDn/kW6ZtktpG1cgQfW5m/hExyN6rsE99Hx7QRWq3V1ssUhJKC+Y8KWyNxT2
 YneA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:to:cc:from:autocrypt:subject:message-id:date
 :user-agent:mime-version;
 bh=W6SfZbT/kCsjkly2Nh5ryYgUjbrIr9L23uPIKqqA/ac=;
 b=BrfKhhtJxPeb9lgCzI8ymbEbeSH5KSQWg8nkaQYpGkia1eXnDix8tSDUXTjaZOnfdB
 QrgjPjMZfy//UHESdbCoOzjFB6vh3Pd27Z6GaGWicG803Blu4t2DHTPbYZZiZfLlDiDC
 fb+p35nDpnAjplEz/q58Ux9v76g+k+5Zk+PyptsggFiXkL2ro/kgYwccLIZ9kbAv6UvE
 HL1a+pGJs01lrdbnZuHELcVZgA+IXnXgvKyjdNOyaFJA0tyym9WvvRb6D4eqJr9KP3fL
 oWNkxAuM6GBHzJ9ptG/DwyKHEuxDPuwB78yI3vJELVVS0AXHgLiq3p+Jgo15qqGWFHUA
 3mIg==
X-Gm-Message-State: AOAM531Oy1EwE1I4de5bRo97onRnqFmW7RHgYFmerp7PKrmU80ayWnHY
 JPl6UvxlwFGCR7Okb8JhL886DRGOSS4dgA==
X-Google-Smtp-Source: ABdhPJwRbx5h6hbn1Ie1MgwLBG0BvbTOtY2tU0Tz3djsl/qLFqfUHVUItVdY6bIlN2fiMYAMSdTPvw==
X-Received: by 2002:a05:6871:70f:b0:dd:c492:ff6a with SMTP id
 f15-20020a056871070f00b000ddc492ff6amr4162462oap.76.1648183896260; 
 Thu, 24 Mar 2022 21:51:36 -0700 (PDT)
Received: from [192.168.88.244] ([98.156.163.55])
 by smtp.gmail.com with ESMTPSA id
 g25-20020a544f99000000b002da70c710b8sm2325607oiy.54.2022.03.24.21.51.35
 (version=TLS1_3 cipher=TLS_AES_128_GCM_SHA256 bits=128/128);
 Thu, 24 Mar 2022 21:51:35 -0700 (PDT)
To: info-gnu@HIDDEN
From: Alex Ameen <alex.ameen.tx@HIDDEN>
Autocrypt: addr=alex.ameen.tx@HIDDEN; keydata=
 xsDNBGIDaEgBDAClnHk4Oid/19ND8Pl1p6YC3YoVOLtTwDA3/yjAMHSMnyxSgdpg71baaCAU
 OMIVoo89eg1EWK+9DBWs5qI8fARe+TXkYp2Pf6ApCkePXEE0oqJ4Duj71Xz2qe4DlKrRqFU6
 O5LHzwqZuZEO8Z4U73uBqfevyLtjynfjV3guEuXg7Y5pzi5TzWTFUQO2Xd49TWBh5SC0v27g
 pWbolUiPm+/eato6z2ZlXbAz5iDUzB+yzyNVc1soPSmex7DSA43i5I9FMZGlFmSgSbnAqv6x
 kBk3CRy++j72G0Q8DrIW0t8YDJbFsqvwE9oQIHpYmWrgJmB7GI126axnteoDZHy/FUstV5sr
 9h+qCf1A0jTLL4XBr+jnk4itEAYGDY5f/N7i/qs/acr7uRxndWCsewqJb2EOzlfmOQpvTdT0
 8vJhXwR1+2UDmXjZtVx4j7yBU8srqsSuoUs5zdNt6GqbBwN0IDS/qimYQRyuzK1uCWy+vVq/
 fwOBT6LRz/BB1PAGMSnfCKEAEQEAAc0kQWxleCBBbWVlbiA8YWxleC5hbWVlbi50eEBnbWFp
 bC5jb20+wsEUBBMBCgA+FiEEfF+7lr6CuVSsIN9fbqyVf47rVcAFAmIDaEgCGwMFCQPCZwAF
 CwkIBwIGFQoJCAsCBBYCAwECHgECF4AACgkQbqyVf47rVcA8ogv8Cs7pmqylzzBTK42RLi4G
 4pLrFJTych7Qof69P3OWynxpTC0AFA7WF5wsBqi6oy5rtnhZedSGZbRAxyzwJs9wHUdxrv7F
 0ONyCQMjgXjKLKZ+GA/pBzpv1axFIT/PbJYtT8JDDLb6is0H5alhNkTPwvJD3eIRL5LxY7pF
 oUwQbN3a7IiGFOUrLT5m1X6xJSGEodZpwAihFpTvdgJk7B6sGOPdH7q57QZBYGQMTmKlQaph
 bU7wQsvVrRJzvSDST4rMhR+jfsoIi3hzvITw4H89Wzh5CsFFIosxUe0comyg4X2IHtI92Ubg
 TNRcs1E3df1my30V3TvyP9bSRuX//RaYU6qwE0pYeMswOIsYnRVUokFALvE1iBWLnBgcOABe
 m1FTqNb6h0CqyWqn0ZpsFkgPpmCetF2jObTbXVTTflSJip9OACeteTKDG1uGs70fSvyvZa/m
 s45GWzwDYS2NgbyhiEbmGONxL/KR7aAoRbeUxWaeNd4IAQ3Q363Eb18qoc/rzsDNBGIDaEgB
 DADUxGLrfK+LES0uveXKmOifl52Tqs7HB4auvYk19AoBBSV+5KgXIzp9yJFo/A6ntZ9HEbIf
 3ALB3kPXLNrFCHCLjvpSuVv27yUw0ST5QtzrotFbFCKAiOrO3XM+4qyihjzLtrJT48648vHl
 adCAyDdJ73HnuWxQbQvAQsAXM9i2GC0fu9wMaxh9SHHKBxU4ZdpmewHvX4lQ1gLOv40vP8Ua
 0xNiVIBXPJND3kWapgrKe0JVj5wP56V3ptEkoK4zUt/P7W9ZJYf8lPV9eoqTfDaweMI9lDc3
 dS3TcONmEoL3Y6Mb6hwf+ZS9H9ivc7ikzaDdAE01HWTAFKPd/xRNyQcwhl3gyi/Gxd8LghxZ
 mK2Zgwzrvuq8vWnSntW0s9kGMZnS8WBy6Ks1uuv4MMP2j9eFt9i6OYYgc33vZAy9q5YLip+T
 0p9UMkEN2hkAaB+Dt1xE5z/e7JHLZPJPK3uwcJTRILWxD3cIK5I6H9Q26UMri+D3CdnRPHNL
 K66V/2cPvCEAEQEAAcLA/AQYAQoAJhYhBHxfu5a+grlUrCDfX26slX+O61XABQJiA2hIAhsM
 BQkDwmcAAAoJEG6slX+O61XATNIL/2W8tmCxV1EJ80kNuZrDAQCo/Otmcs/Nd8IHfpQscM45
 ziwCDspWiO3hGcSD/xAGUQ6P/Ylrr0/RUlC7ZFdZ+gzSVsqXVGdp5MQiE5S73E6hqvx8Jhvk
 7u7jNX1wvrECUKb1sOtbHdnYckHJwYL7rQX3v8OdxCagSPQkLYqw5QyUFYuHfYG5Z7/zZ10t
 c+ViV0GwHwzA1LvBPlnwprWPjuMFB06MFJaoWYdjli0Sv0YRKRDgwzS6CdDjTxi8Li7Z4crd
 dmxp3M7Sn4l9W5eMX5A8BvKTTs+0PK0w+GG2u2uWEUvy3+MkWGKD2RVXW7SYAQVfEzZv8NZG
 SMLXruyZN+0vV+eo7HcTXuEhH/1wA8DQc+AfmAnnn2YZtcdZ4yzqEF/fVfIvXeJoEsncg8HF
 2/OFwEUtAr3NhyXCoi+9XCZVYF11HgqJg5caBH6ah2s3npfa82yBqmMsf7ZI+14F/bgXHyti
 y2SHU8AHlCLYqHtajpwiw1YsnVSSHNzadMvS4g==
Subject: libtool-2.4.7 released [stable]
Message-ID: <f7bb4101-b0f0-11b7-b0aa-0fed02d0eeee@HIDDEN>
Date: Thu, 24 Mar 2022 23:51:33 -0500
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:78.0) Gecko/20100101
 Thunderbird/78.12.0
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature";
 boundary="Hh98hwr53u5AUJVWVQLJ814uhLQKXHWmG"
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2001:4860:4864:20::2a
 (failed)
Received-SPF: pass client-ip=2001:4860:4864:20::2a;
 envelope-from=alex.ameen.tx@HIDDEN; helo=mail-oa1-x2a.google.com
X-Spam_score_int: 23
X-Spam_score: 2.3
X-Spam_bar: ++
X-Spam_report: (2.3 / 5.0 requ) AC_FROM_MANY_DOTS=2.996, BAYES_00=-1.9,
 DKIM_SIGNED=0.1, DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_FROM=0.001, PDS_HP_HELO_NORDNS=0.659, RDNS_NONE=0.793,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 25 Mar 2022 04:10:40 -0400
Cc: autotools-announce@HIDDEN, bug-libtool@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--Hh98hwr53u5AUJVWVQLJ814uhLQKXHWmG
Content-Type: multipart/mixed; boundary="OlD0FNkrDjOWMcLQJEQFQjToESnO4e7si";
 protected-headers="v1"
From: Alex Ameen <alex.ameen.tx@HIDDEN>
To: info-gnu@HIDDEN
Cc: autotools-announce@HIDDEN, bug-libtool@HIDDEN
Message-ID: <f7bb4101-b0f0-11b7-b0aa-0fed02d0eeee@HIDDEN>
Subject: libtool-2.4.7 released [stable]

--OlD0FNkrDjOWMcLQJEQFQjToESnO4e7si
Content-Type: multipart/mixed;
 boundary="------------08CF49C35D30585FD4D78C85"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------08CF49C35D30585FD4D78C85
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Howdy, Libtoolers!

After a long hiatus, the Libtool Team is pleased to announce the release =
of
libtool 2.4.7.


GNU Libtool hides the complexity of using shared libraries behind a
consistent, portable interface. GNU Libtool ships with GNU libltdl, which=

hides the complexity of loading dynamic runtime libraries (modules)
behind a consistent, portable interface.

Here are the compressed sources:
 =C2=A0 https://ftpmirror.gnu.org/libtool/libtool-2.4.7.tar.gz=C2=A0=C2=A0=
 (1.9MB)
 =C2=A0 https://ftpmirror.gnu.org/libtool/libtool-2.4.7.tar.xz=C2=A0=C2=A0=
 (996KB)

Here are the GPG detached signatures[*]:
 =C2=A0 https://ftpmirror.gnu.org/libtool/libtool-2.4.7.tar.gz.sig
 =C2=A0 https://ftpmirror.gnu.org/libtool/libtool-2.4.7.tar.xz.sig

Use a mirror for higher download bandwidth:
 =C2=A0 https://www.gnu.org/order/ftp.html

Here are the SHA1 and SHA256 checksums:

d3f2d5399f4bf5cbd974b812ebaca28d6492ca65=C2=A0 libtool-2.4.7.tar.gz
BOlsJATqcMWQxUbrpCAqThJyLGQAFsErmy8c49SB6ag=C2=A0 libtool-2.4.7.tar.gz
0c90f1b046ea9cd7b32a4b5a6a9df4b46ddb637a=C2=A0 libtool-2.4.7.tar.xz
T38hfwV85lX/IlWa0iGg/Y74StH8X8tpkM7MMzqhY10=C2=A0 libtool-2.4.7.tar.xz

The SHA256 checksum is base64 encoded, instead of the
hexadecimal encoding that most checksum tools default to.

[*] Use a .sig file to verify that the corresponding file (without the
=2Esig suffix) is intact.=C2=A0 First, be sure to download both the .sig =
file
and the corresponding tarball.=C2=A0 Then, run a command like this:

 =C2=A0 gpg --verify libtool-2.4.7.tar.gz.sig

If that command fails because you don't have the required public key,
then run this command to import it:

 =C2=A0 gpg --keyserver keys.gnupg.net --recv-keys 6EAC957F8EEB55C0

and rerun the 'gpg --verify' command.

This release was bootstrapped with the following tools:
 =C2=A0 Autoconf 2.69
 =C2=A0 Automake 1.16.3
 =C2=A0 Gnulib a5218207e5

NEWS

* Noteworthy changes in release 2.4.7 (2022-03-16) [stable]

** New features:

 =C2=A0 - Libtool script now supports (configure-time and runtime) ARFLAG=
S
 =C2=A0=C2=A0=C2=A0 variable, which obsoletes AR_FLAGS.=C2=A0 This is due=
 to naming conventions
 =C2=A0=C2=A0=C2=A0 among other *FLAGS and to be consistent with Automake=
's ARFLAGS.

 =C2=A0 - Gnulib testsuite is enabled and run during 'make check'.

 =C2=A0 - Support the Windows version of the Intel C Compiler (icl) in
 =C2=A0=C2=A0=C2=A0 libtool script.

 =C2=A0 - Pass '-fsanitize=3D*' flags for GCC and LLVM, and '-specs=3D*' =
for GCC
 =C2=A0=C2=A0=C2=A0 to linker.

 =C2=A0 - Pass '-Xassembler=3D*' and '-Wa,*' flag to compilers and linker=
s.

 =C2=A0 - The variable 'FILECMD' with default value of '/usr/bin/file' wa=
s=20
used to
 =C2=A0=C2=A0=C2=A0 replace existing hard coded references to '/usr/bin/f=
ile'.

 =C2=A0 - Add MidnightBSD support.

** Important incompatible changes:

 =C2=A0 - Libtool changed ARFLAGS/AR_FLAGS default from 'cru' to 'cr'.

 =C2=A0 - Do not pass '-pthread' to Solaris linker.

 =C2=A0 - 'libtool' and 'libtoolize' scripts now use '#! /usr/bin/env sh'=
=20
shebang.
 =C2=A0=C2=A0=C2=A0 Previously '#! /bin/sh' was used, which presents chal=
lenges for
 =C2=A0=C2=A0=C2=A0 containerized environments.

** Bug fixes:

 =C2=A0 - Fix significant slowdown of libtoolize for certain projects (re=
gression
 =C2=A0=C2=A0=C2=A0 introduced in 2.4.3 release) caused by infinite m4 ma=
cro recursion.

 =C2=A0 - Mitigate the slowdown of libtool script (introduced in v2.4.3) =

caused by
 =C2=A0=C2=A0=C2=A0 increased number of calls to '$SED $sed_quote_subst' =
(bug#20006).

 =C2=A0 - Properly parse and export TLS symbols on AIX.

 =C2=A0 - Various bug fixes surrounding use of 'sed'.

 =C2=A0 - Darwin systems set proper "allow undefined" flag on OSX 11, and=

 =C2=A0=C2=A0=C2=A0 PowerPC 10.5.

 =C2=A0 - Removed some deprecated tests related to 'Makefile.inc' files.


Enjoy!


--------------08CF49C35D30585FD4D78C85
Content-Type: application/pgp-keys;
 name="OpenPGP_0x6EAC957F8EEB55C0.asc"
Content-Transfer-Encoding: quoted-printable
Content-Description: OpenPGP public key
Content-Disposition: attachment;
 filename="OpenPGP_0x6EAC957F8EEB55C0.asc"

-----BEGIN PGP PUBLIC KEY BLOCK-----

xsDNBGIDaEgBDAClnHk4Oid/19ND8Pl1p6YC3YoVOLtTwDA3/yjAMHSMnyxSgdpg71baaCAUO=
MIV
oo89eg1EWK+9DBWs5qI8fARe+TXkYp2Pf6ApCkePXEE0oqJ4Duj71Xz2qe4DlKrRqFU6O5LHz=
wqZ
uZEO8Z4U73uBqfevyLtjynfjV3guEuXg7Y5pzi5TzWTFUQO2Xd49TWBh5SC0v27gpWbolUiPm=
+/e
ato6z2ZlXbAz5iDUzB+yzyNVc1soPSmex7DSA43i5I9FMZGlFmSgSbnAqv6xkBk3CRy++j72G=
0Q8
DrIW0t8YDJbFsqvwE9oQIHpYmWrgJmB7GI126axnteoDZHy/FUstV5sr9h+qCf1A0jTLL4XBr=
+jn
k4itEAYGDY5f/N7i/qs/acr7uRxndWCsewqJb2EOzlfmOQpvTdT08vJhXwR1+2UDmXjZtVx4j=
7yB
U8srqsSuoUs5zdNt6GqbBwN0IDS/qimYQRyuzK1uCWy+vVq/fwOBT6LRz/BB1PAGMSnfCKEAE=
QEA
Ac0kQWxleCBBbWVlbiA8YWxleC5hbWVlbi50eEBnbWFpbC5jb20+wsEUBBMBCgA+FiEEfF+7l=
r6C
uVSsIN9fbqyVf47rVcAFAmIDaEgCGwMFCQPCZwAFCwkIBwIGFQoJCAsCBBYCAwECHgECF4AAC=
gkQ
bqyVf47rVcA8ogv8Cs7pmqylzzBTK42RLi4G4pLrFJTych7Qof69P3OWynxpTC0AFA7WF5wsB=
qi6
oy5rtnhZedSGZbRAxyzwJs9wHUdxrv7F0ONyCQMjgXjKLKZ+GA/pBzpv1axFIT/PbJYtT8JDD=
Lb6
is0H5alhNkTPwvJD3eIRL5LxY7pFoUwQbN3a7IiGFOUrLT5m1X6xJSGEodZpwAihFpTvdgJk7=
B6s
GOPdH7q57QZBYGQMTmKlQaphbU7wQsvVrRJzvSDST4rMhR+jfsoIi3hzvITw4H89Wzh5CsFFI=
osx
Ue0comyg4X2IHtI92UbgTNRcs1E3df1my30V3TvyP9bSRuX//RaYU6qwE0pYeMswOIsYnRVUo=
kFA
LvE1iBWLnBgcOABem1FTqNb6h0CqyWqn0ZpsFkgPpmCetF2jObTbXVTTflSJip9OACeteTKDG=
1uG
s70fSvyvZa/ms45GWzwDYS2NgbyhiEbmGONxL/KR7aAoRbeUxWaeNd4IAQ3Q363Eb18qoc/rw=
sBz
BBABCAAdFiEEHMLAJGYv5sM59fMZF9ZQ7/zQW4IFAmImcKMACgkQF9ZQ7/zQW4J8LQf+KzLO+=
THq
6r+YUkBYjXvL4Iz9S9kp+1qhl0dq+D+W8oDQj2VfxZDwR8gRDzvOU3FlU5CIijY4fcRLYgOJG=
BfD
66BxkTupEcMnRHpIXcGKP1OQrKyYstRi2bssgDaSfEIy09OqDolMVzX9yYeQMrSc/fJY6fYqQ=
rau
/4fJ2rngaVtcpsIsU83+/+gdECFOp47AGzmSLuHS8t1F1t/LG2YB7skxb3efYTgqkdSIIO2Uz=
C8O
Me3Dm4Q+f44we4OQbC8Ese1NmrjHIj6jHVrplDysya6FPXgcXqCFy584AdKJEGk7/ROiLtdNj=
3L5
9lsdL6ybMZWmhx4BummbjzvQPrDBEs7AzQRiA2hIAQwA1MRi63yvixEtLr3lypjon5edk6rOx=
weG
rr2JNfQKAQUlfuSoFyM6fciRaPwOp7WfRxGyH9wCwd5D1yzaxQhwi476Urlb9u8lMNEk+ULc6=
6LR
WxQigIjqzt1zPuKsooY8y7ayU+POuPLx5WnQgMg3Se9x57lsUG0LwELAFzPYthgtH7vcDGsYf=
Uhx
ygcVOGXaZnsB71+JUNYCzr+NLz/FGtMTYlSAVzyTQ95FmqYKyntCVY+cD+eld6bRJKCuM1Lfz=
+1v
WSWH/JT1fXqKk3w2sHjCPZQ3N3Ut03DjZhKC92OjG+ocH/mUvR/Yr3O4pM2g3QBNNR1kwBSj3=
f8U
TckHMIZd4MovxsXfC4IcWZitmYMM677qvL1p0p7VtLPZBjGZ0vFgcuirNbrr+DDD9o/XhbfYu=
jmG
IHN972QMvauWC4qfk9KfVDJBDdoZAGgfg7dcROc/3uyRy2TyTyt7sHCU0SC1sQ93CCuSOh/UN=
ulD
K4vg9wnZ0TxzSyuulf9nD7whABEBAAHCwPwEGAEKACYWIQR8X7uWvoK5VKwg319urJV/jutVw=
AUC
YgNoSAIbDAUJA8JnAAAKCRBurJV/jutVwEzSC/9lvLZgsVdRCfNJDbmawwEAqPzrZnLPzXfCB=
36U
LHDOOc4sAg7KVojt4RnEg/8QBlEOj/2Ja69P0VJQu2RXWfoM0lbKl1RnaeTEIhOUu9xOoar8f=
CYb
5O7u4zV9cL6xAlCm9bDrWx3Z2HJBycGC+60F97/DncQmoEj0JC2KsOUMlBWLh32BuWe/82ddL=
XPl
YldBsB8MwNS7wT5Z8Ka1j47jBQdOjBSWqFmHY5YtEr9GESkQ4MM0ugnQ408YvC4u2eHK3XZsa=
dzO
0p+JfVuXjF+QPAbyk07PtDytMPhhtrtrlhFL8t/jJFhig9kVV1u0mAEFXxM2b/DWRkjC167sm=
Tft
L1fnqOx3E17hIR/9cAPA0HPgH5gJ559mGbXHWeMs6hBf31XyL13iaBLJ3IPBxdvzhcBFLQK9z=
Ycl
wqIvvVwmVWBddR4KiYOXGgR+modrN56X2vNsgapjLH+2SPteBf24Fx8rYstkh1PAB5Qi2Kh7W=
o6c
IsNWLJ1Ukhzc2nTL0uI=3D
=3DPOuB
-----END PGP PUBLIC KEY BLOCK-----

--------------08CF49C35D30585FD4D78C85--

--OlD0FNkrDjOWMcLQJEQFQjToESnO4e7si--

--Hh98hwr53u5AUJVWVQLJ814uhLQKXHWmG
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

wsD5BAABCAAjFiEEfF+7lr6CuVSsIN9fbqyVf47rVcAFAmI9SlUFAwAAAAAACgkQbqyVf47rVcDM
LQv8DUL8cGolmM6asX5v/okk4rTKrjXhu77FhQUqO7ZysTxLcDF8JdiLv20yJr1ayH13eiZ6L75+
a+t9hFcqICa7uFivA1xfRj3fPchwSWDsDUpALPaouahL8/uex7Lu+dJ9TSZpag/xew6u6WAKqjOW
V1f++13yU1wtqHeUfRRPIT/U1v2n/X6c3InukCzkLKY/8EleyYj8Yo59dVMesPGFrAhsQDb4M3En
mFlfDcrV+sD+B+Qkph/L4IYBiMgwOOiZCAgrHIzUjNuxuGqZvnQyXP7Y498gx6UnvYqb8K/xVxd3
BC1UorErVVoL+KNW2yktRHvV6oB3gF58jkD749+35W0yfbop4CTJ8AnlJkAosP3vklpU81nnWl0F
uxdNbFJi7Mcgo4t71w9eIU+sJJsDi7rpKxrQq7x/Bm888M4dfyoYZMXbF5jq21Z9mE5RLcXZcrza
pkoXaN3YKV0+BQYAXZ+NoAZs9dDRt+tyPqtyggcCmfXiNVtRhyBgL8vAr0j4
=ElcH
-----END PGP SIGNATURE-----

--Hh98hwr53u5AUJVWVQLJ814uhLQKXHWmG--




Acknowledgement sent to Alex Ameen <alex.ameen.tx@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-libtool@HIDDEN. Full text available.
Report forwarded to bug-libtool@HIDDEN:
bug#54559; Package libtool. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 25 Mar 2022 16:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.